# 收集当前目录下所有 .c 文件
file(GLOB_RECURSE SRC_LIST "*.c")

idf_component_register(SRCS ${SRC_LIST}
    PRIV_REQUIRES spi_flash esp_driver_spi esp_driver_gpio esp_timer
    INCLUDE_DIRS "."
    REQUIRES 
        lvgl
    PRIV_REQUIRES
    )

